1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

tomcat5.5 install problem

Discussion in 'Plesk for Linux - 8.x and Older' started by lxhicks4, Mar 31, 2007.

  1. lxhicks4

    lxhicks4 Guest

    0
     
    Hi all,

    I'm having a problem getting Tomcat 5.5 to run using Java 1.5.0 on an FC4 system. It's missing files 'jdtcore' and 'jta' jar files and won't start.

    Anybody have any ideas of how to fix? I've tried symlinks but that doesn't work either.

    Thanks,
     
  2. johnyqqq

    johnyqqq Guest

    0
     
    Have you tried NGASI AppServer Manager
    from http://www.ngasi.com. It is an
    add-on for Plesk that simplifies the
    installation and management of JAVA and
    Tomcat for hosting environments.
     
  3. lxhicks4

    lxhicks4 Guest

    0
     
    No I've not tried it, thanks for the tip.

    My problem however is related to installing Java and Tomcat originally, not with managing them after install.

    Thanks,

    Larry
     
Loading...